[
  {
    "canonical_id": "stadium_mlb_chase_field",
    "name": "Chase Field",
    "city": "Phoenix",
    "state": "AZ",
    "latitude": 33.4453,
    "longitude": -112.0667,
    "capacity": 48519,
    "sport": "MLB",
    "primary_team_abbrevs": [
      "ARI"
    ],
    "year_opened": 1998
  },
  {
    "canonical_id": "stadium_mlb_truist_park",
    "name": "Truist Park",
    "city": "Atlanta",
    "state": "GA",
    "latitude": 33.8907,
    "longitude": -84.4677,
    "capacity": 41084,
    "sport": "MLB",
    "primary_team_abbrevs": [
      "ATL"
    ],
    "year_opened": 2017
  },
  {
    "canonical_id": "stadium_mlb_oriole_park_at_camden_yards",
    "name": "Oriole Park at Camden Yards",
    "city": "Baltimore",
    "state": "MD",
    "latitude": 39.2839,
    "longitude": -76.6216,
    "capacity": 44970,
    "sport": "MLB",
    "primary_team_abbrevs": [
      "BAL"
    ],
    "year_opened": 1992
  },
  {
    "canonical_id": "stadium_mlb_fenway_park",
    "name": "Fenway Park",
    "city": "Boston",
    "state": "MA",
    "latitude": 42.3467,
    "longitude": -71.0972,
    "capacity": 37755,
    "sport": "MLB",
    "primary_team_abbrevs": [
      "BOS"
    ],
    "year_opened": 1912
  },
  {
    "canonical_id": "stadium_mlb_wrigley_field",
    "name": "Wrigley Field",
    "city": "Chicago",
    "state": "IL",
    "latitude": 41.9484,
    "longitude": -87.6553,
    "capacity": 41649,
    "sport": "MLB",
    "primary_team_abbrevs": [
      "CHC"
    ],
    "year_opened": 1914
  },
  {
    "canonical_id": "stadium_mlb_guaranteed_rate_field",
    "name": "Guaranteed Rate Field",
    "city": "Chicago",
    "state": "IL",
    "latitude": 41.8299,
    "longitude": -87.6338,
    "capacity": 40615,
    "sport": "MLB",
    "primary_team_abbrevs": [
      "CHW"
    ],
    "year_opened": 1991
  },
  {
    "canonical_id": "stadium_mlb_great_american_ball_park",
    "name": "Great American Ball Park",
    "city": "Cincinnati",
    "state": "OH",
    "latitude": 39.0979,
    "longitude": -84.5082,
    "capacity": 42319,
    "sport": "MLB",
    "primary_team_abbrevs": [
      "CIN"
    ],
    "year_opened": 2003
  },
  {
    "canonical_id": "stadium_mlb_progressive_field",
    "name": "Progressive Field",
    "city": "Cleveland",
    "state": "OH",
    "latitude": 41.4958,
    "longitude": -81.6853,
    "capacity": 34830,
    "sport": "MLB",
    "primary_team_abbrevs": [
      "CLE"
    ],
    "year_opened": 1994
  },
  {
    "canonical_id": "stadium_mlb_coors_field",
    "name": "Coors Field",
    "city": "Denver",
    "state": "CO",
    "latitude": 39.7559,
    "longitude": -104.9942,
    "capacity": 50144,
    "sport": "MLB",
    "primary_team_abbrevs": [
      "COL"
    ],
    "year_opened": 1995
  },
  {
    "canonical_id": "stadium_mlb_comerica_park",
    "name": "Comerica Park",
    "city": "Detroit",
    "state": "MI",
    "latitude": 42.339,
    "longitude": -83.0485,
    "capacity": 41083,
    "sport": "MLB",
    "primary_team_abbrevs": [
      "DET"
    ],
    "year_opened": 2000
  },
  {
    "canonical_id": "stadium_mlb_minute_maid_park",
    "name": "Minute Maid Park",
    "city": "Houston",
    "state": "TX",
    "latitude": 29.7573,
    "longitude": -95.3555,
    "capacity": 41168,
    "sport": "MLB",
    "primary_team_abbrevs": [
      "HOU"
    ],
    "year_opened": 2000
  },
  {
    "canonical_id": "stadium_mlb_kauffman_stadium",
    "name": "Kauffman Stadium",
    "city": "Kansas City",
    "state": "MO",
    "latitude": 39.0517,
    "longitude": -94.4803,
    "capacity": 37903,
    "sport": "MLB",
    "primary_team_abbrevs": [
      "KCR"
    ],
    "year_opened": 1973
  },
  {
    "canonical_id": "stadium_mlb_angel_stadium",
    "name": "Angel Stadium",
    "city": "Anaheim",
    "state": "CA",
    "latitude": 33.8003,
    "longitude": -117.8827,
    "capacity": 45517,
    "sport": "MLB",
    "primary_team_abbrevs": [
      "LAA"
    ],
    "year_opened": 1966
  },
  {
    "canonical_id": "stadium_mlb_dodger_stadium",
    "name": "Dodger Stadium",
    "city": "Los Angeles",
    "state": "CA",
    "latitude": 34.0739,
    "longitude": -118.24,
    "capacity": 56000,
    "sport": "MLB",
    "primary_team_abbrevs": [
      "LAD"
    ],
    "year_opened": 1962
  },
  {
    "canonical_id": "stadium_mlb_loandepot_park",
    "name": "LoanDepot Park",
    "city": "Miami",
    "state": "FL",
    "latitude": 25.7781,
    "longitude": -80.2196,
    "capacity": 36742,
    "sport": "MLB",
    "primary_team_abbrevs": [
      "MIA"
    ],
    "year_opened": 2012
  },
  {
    "canonical_id": "stadium_mlb_american_family_field",
    "name": "American Family Field",
    "city": "Milwaukee",
    "state": "WI",
    "latitude": 43.028,
    "longitude": -87.9712,
    "capacity": 41900,
    "sport": "MLB",
    "primary_team_abbrevs": [
      "MIL"
    ],
    "year_opened": 2001
  },
  {
    "canonical_id": "stadium_mlb_target_field",
    "name": "Target Field",
    "city": "Minneapolis",
    "state": "MN",
    "latitude": 44.9818,
    "longitude": -93.2775,
    "capacity": 38544,
    "sport": "MLB",
    "primary_team_abbrevs": [
      "MIN"
    ],
    "year_opened": 2010
  },
  {
    "canonical_id": "stadium_mlb_citi_field",
    "name": "Citi Field",
    "city": "Queens",
    "state": "NY",
    "latitude": 40.7571,
    "longitude": -73.8458,
    "capacity": 41922,
    "sport": "MLB",
    "primary_team_abbrevs": [
      "NYM"
    ],
    "year_opened": 2009
  },
  {
    "canonical_id": "stadium_mlb_yankee_stadium",
    "name": "Yankee Stadium",
    "city": "Bronx",
    "state": "NY",
    "latitude": 40.8296,
    "longitude": -73.9262,
    "capacity": 46537,
    "sport": "MLB",
    "primary_team_abbrevs": [
      "NYY"
    ],
    "year_opened": 2009
  },
  {
    "canonical_id": "stadium_mlb_sutter_health_park",
    "name": "Sutter Health Park",
    "city": "Sacramento",
    "state": "CA",
    "latitude": 38.5803,
    "longitude": -121.5108,
    "capacity": 14014,
    "sport": "MLB",
    "primary_team_abbrevs": [
      "OAK"
    ],
    "year_opened": 2000
  },
  {
    "canonical_id": "stadium_mlb_citizens_bank_park",
    "name": "Citizens Bank Park",
    "city": "Philadelphia",
    "state": "PA",
    "latitude": 39.9061,
    "longitude": -75.1665,
    "capacity": 42901,
    "sport": "MLB",
    "primary_team_abbrevs": [
      "PHI"
    ],
    "year_opened": 2004
  },
  {
    "canonical_id": "stadium_mlb_pnc_park",
    "name": "PNC Park",
    "city": "Pittsburgh",
    "state": "PA",
    "latitude": 40.4469,
    "longitude": -80.0057,
    "capacity": 38362,
    "sport": "MLB",
    "primary_team_abbrevs": [
      "PIT"
    ],
    "year_opened": 2001
  },
  {
    "canonical_id": "stadium_mlb_petco_park",
    "name": "Petco Park",
    "city": "San Diego",
    "state": "CA",
    "latitude": 32.7073,
    "longitude": -117.1566,
    "capacity": 40209,
    "sport": "MLB",
    "primary_team_abbrevs": [
      "SDP"
    ],
    "year_opened": 2004
  },
  {
    "canonical_id": "stadium_mlb_oracle_park",
    "name": "Oracle Park",
    "city": "San Francisco",
    "state": "CA",
    "latitude": 37.7786,
    "longitude": -122.3893,
    "capacity": 41915,
    "sport": "MLB",
    "primary_team_abbrevs": [
      "SFG"
    ],
    "year_opened": 2000
  },
  {
    "canonical_id": "stadium_mlb_tmobile_park",
    "name": "T-Mobile Park",
    "city": "Seattle",
    "state": "WA",
    "latitude": 47.5914,
    "longitude": -122.3325,
    "capacity": 47929,
    "sport": "MLB",
    "primary_team_abbrevs": [
      "SEA"
    ],
    "year_opened": 1999
  },
  {
    "canonical_id": "stadium_mlb_busch_stadium",
    "name": "Busch Stadium",
    "city": "St. Louis",
    "state": "MO",
    "latitude": 38.6226,
    "longitude": -90.1928,
    "capacity": 45538,
    "sport": "MLB",
    "primary_team_abbrevs": [
      "STL"
    ],
    "year_opened": 2006
  },
  {
    "canonical_id": "stadium_mlb_tropicana_field",
    "name": "Tropicana Field",
    "city": "St. Petersburg",
    "state": "FL",
    "latitude": 27.7682,
    "longitude": -82.6534,
    "capacity": 25000,
    "sport": "MLB",
    "primary_team_abbrevs": [
      "TBR"
    ],
    "year_opened": 1990
  },
  {
    "canonical_id": "stadium_mlb_globe_life_field",
    "name": "Globe Life Field",
    "city": "Arlington",
    "state": "TX",
    "latitude": 32.7473,
    "longitude": -97.0844,
    "capacity": 40300,
    "sport": "MLB",
    "primary_team_abbrevs": [
      "TEX"
    ],
    "year_opened": 2020
  },
  {
    "canonical_id": "stadium_mlb_rogers_centre",
    "name": "Rogers Centre",
    "city": "Toronto",
    "state": "ON",
    "latitude": 43.6414,
    "longitude": -79.3894,
    "capacity": 49282,
    "sport": "MLB",
    "primary_team_abbrevs": [
      "TOR"
    ],
    "year_opened": 1989
  },
  {
    "canonical_id": "stadium_mlb_nationals_park",
    "name": "Nationals Park",
    "city": "Washington",
    "state": "DC",
    "latitude": 38.8729,
    "longitude": -77.0074,
    "capacity": 41339,
    "sport": "MLB",
    "primary_team_abbrevs": [
      "WSN"
    ],
    "year_opened": 2008
  },
  {
    "canonical_id": "stadium_nba_state_farm_arena",
    "name": "State Farm Arena",
    "city": "Atlanta",
    "state": "GA",
    "latitude": 33.7573,
    "longitude": -84.3963,
    "capacity": 18118,
    "sport": "NBA",
    "primary_team_abbrevs": [
      "ATL"
    ],
    "year_opened": 1999
  },
  {
    "canonical_id": "stadium_nba_td_garden",
    "name": "TD Garden",
    "city": "Boston",
    "state": "MA",
    "latitude": 42.3662,
    "longitude": -71.0621,
    "capacity": 19156,
    "sport": "NBA",
    "primary_team_abbrevs": [
      "BOS"
    ],
    "year_opened": 1995
  },
  {
    "canonical_id": "stadium_nba_barclays_center",
    "name": "Barclays Center",
    "city": "Brooklyn",
    "state": "NY",
    "latitude": 40.6826,
    "longitude": -73.9754,
    "capacity": 17732,
    "sport": "NBA",
    "primary_team_abbrevs": [
      "BRK"
    ],
    "year_opened": 2012
  },
  {
    "canonical_id": "stadium_nba_spectrum_center",
    "name": "Spectrum Center",
    "city": "Charlotte",
    "state": "NC",
    "latitude": 35.2251,
    "longitude": -80.8392,
    "capacity": 19077,
    "sport": "NBA",
    "primary_team_abbrevs": [
      "CHO"
    ],
    "year_opened": 2005
  },
  {
    "canonical_id": "stadium_nba_united_center",
    "name": "United Center",
    "city": "Chicago",
    "state": "IL",
    "latitude": 41.8807,
    "longitude": -87.6742,
    "capacity": 20917,
    "sport": "NBA",
    "primary_team_abbrevs": [
      "CHI"
    ],
    "year_opened": 1994
  },
  {
    "canonical_id": "stadium_nba_rocket_mortgage_fieldhouse",
    "name": "Rocket Mortgage FieldHouse",
    "city": "Cleveland",
    "state": "OH",
    "latitude": 41.4965,
    "longitude": -81.6882,
    "capacity": 19432,
    "sport": "NBA",
    "primary_team_abbrevs": [
      "CLE"
    ],
    "year_opened": 1994
  },
  {
    "canonical_id": "stadium_nba_american_airlines_center",
    "name": "American Airlines Center",
    "city": "Dallas",
    "state": "TX",
    "latitude": 32.7905,
    "longitude": -96.8103,
    "capacity": 19200,
    "sport": "NBA",
    "primary_team_abbrevs": [
      "DAL"
    ],
    "year_opened": 2001
  },
  {
    "canonical_id": "stadium_nba_ball_arena",
    "name": "Ball Arena",
    "city": "Denver",
    "state": "CO",
    "latitude": 39.7487,
    "longitude": -105.0077,
    "capacity": 19520,
    "sport": "NBA",
    "primary_team_abbrevs": [
      "DEN"
    ],
    "year_opened": 1999
  },
  {
    "canonical_id": "stadium_nba_little_caesars_arena",
    "name": "Little Caesars Arena",
    "city": "Detroit",
    "state": "MI",
    "latitude": 42.3411,
    "longitude": -83.0553,
    "capacity": 20332,
    "sport": "NBA",
    "primary_team_abbrevs": [
      "DET"
    ],
    "year_opened": 2017
  },
  {
    "canonical_id": "stadium_nba_chase_center",
    "name": "Chase Center",
    "city": "San Francisco",
    "state": "CA",
    "latitude": 37.768,
    "longitude": -122.3879,
    "capacity": 18064,
    "sport": "NBA",
    "primary_team_abbrevs": [
      "GSW"
    ],
    "year_opened": 2019
  },
  {
    "canonical_id": "stadium_nba_toyota_center",
    "name": "Toyota Center",
    "city": "Houston",
    "state": "TX",
    "latitude": 29.7508,
    "longitude": -95.3621,
    "capacity": 18055,
    "sport": "NBA",
    "primary_team_abbrevs": [
      "HOU"
    ],
    "year_opened": 2003
  },
  {
    "canonical_id": "stadium_nba_gainbridge_fieldhouse",
    "name": "Gainbridge Fieldhouse",
    "city": "Indianapolis",
    "state": "IN",
    "latitude": 39.764,
    "longitude": -86.1555,
    "capacity": 17923,
    "sport": "NBA",
    "primary_team_abbrevs": [
      "IND"
    ],
    "year_opened": 1999
  },
  {
    "canonical_id": "stadium_nba_intuit_dome",
    "name": "Intuit Dome",
    "city": "Inglewood",
    "state": "CA",
    "latitude": 33.9425,
    "longitude": -118.3419,
    "capacity": 18000,
    "sport": "NBA",
    "primary_team_abbrevs": [
      "LAC"
    ],
    "year_opened": 2024
  },
  {
    "canonical_id": "stadium_nba_cryptocom_arena",
    "name": "Crypto.com Arena",
    "city": "Los Angeles",
    "state": "CA",
    "latitude": 34.043,
    "longitude": -118.2673,
    "capacity": 18997,
    "sport": "NBA",
    "primary_team_abbrevs": [
      "LAL"
    ],
    "year_opened": 1999
  },
  {
    "canonical_id": "stadium_nba_fedexforum",
    "name": "FedExForum",
    "city": "Memphis",
    "state": "TN",
    "latitude": 35.1382,
    "longitude": -90.0506,
    "capacity": 17794,
    "sport": "NBA",
    "primary_team_abbrevs": [
      "MEM"
    ],
    "year_opened": 2004
  },
  {
    "canonical_id": "stadium_nba_kaseya_center",
    "name": "Kaseya Center",
    "city": "Miami",
    "state": "FL",
    "latitude": 25.7814,
    "longitude": -80.187,
    "capacity": 19600,
    "sport": "NBA",
    "primary_team_abbrevs": [
      "MIA"
    ],
    "year_opened": 1999
  },
  {
    "canonical_id": "stadium_nba_fiserv_forum",
    "name": "Fiserv Forum",
    "city": "Milwaukee",
    "state": "WI",
    "latitude": 43.0451,
    "longitude": -87.9174,
    "capacity": 17341,
    "sport": "NBA",
    "primary_team_abbrevs": [
      "MIL"
    ],
    "year_opened": 2018
  },
  {
    "canonical_id": "stadium_nba_target_center",
    "name": "Target Center",
    "city": "Minneapolis",
    "state": "MN",
    "latitude": 44.9795,
    "longitude": -93.2761,
    "capacity": 18978,
    "sport": "NBA",
    "primary_team_abbrevs": [
      "MIN"
    ],
    "year_opened": 1990
  },
  {
    "canonical_id": "stadium_nba_smoothie_king_center",
    "name": "Smoothie King Center",
    "city": "New Orleans",
    "state": "LA",
    "latitude": 29.949,
    "longitude": -90.0821,
    "capacity": 16867,
    "sport": "NBA",
    "primary_team_abbrevs": [
      "NOP"
    ],
    "year_opened": 1999
  },
  {
    "canonical_id": "stadium_nba_madison_square_garden",
    "name": "Madison Square Garden",
    "city": "New York",
    "state": "NY",
    "latitude": 40.7505,
    "longitude": -73.9934,
    "capacity": 19812,
    "sport": "NBA",
    "primary_team_abbrevs": [
      "NYK"
    ],
    "year_opened": 1968
  },
  {
    "canonical_id": "stadium_nba_paycom_center",
    "name": "Paycom Center",
    "city": "Oklahoma City",
    "state": "OK",
    "latitude": 35.4634,
    "longitude": -97.5151,
    "capacity": 18203,
    "sport": "NBA",
    "primary_team_abbrevs": [
      "OKC"
    ],
    "year_opened": 2002
  },
  {
    "canonical_id": "stadium_nba_kia_center",
    "name": "Kia Center",
    "city": "Orlando",
    "state": "FL",
    "latitude": 28.5392,
    "longitude": -81.3839,
    "capacity": 18846,
    "sport": "NBA",
    "primary_team_abbrevs": [
      "ORL"
    ],
    "year_opened": 1989
  },
  {
    "canonical_id": "stadium_nba_wells_fargo_center",
    "name": "Wells Fargo Center",
    "city": "Philadelphia",
    "state": "PA",
    "latitude": 39.9012,
    "longitude": -75.172,
    "capacity": 20478,
    "sport": "NBA",
    "primary_team_abbrevs": [
      "PHI"
    ],
    "year_opened": 1996
  },
  {
    "canonical_id": "stadium_nba_footprint_center",
    "name": "Footprint Center",
    "city": "Phoenix",
    "state": "AZ",
    "latitude": 33.4457,
    "longitude": -112.0712,
    "capacity": 17071,
    "sport": "NBA",
    "primary_team_abbrevs": [
      "PHO"
    ],
    "year_opened": 1992
  },
  {
    "canonical_id": "stadium_nba_moda_center",
    "name": "Moda Center",
    "city": "Portland",
    "state": "OR",
    "latitude": 45.5316,
    "longitude": -122.6668,
    "capacity": 19393,
    "sport": "NBA",
    "primary_team_abbrevs": [
      "POR"
    ],
    "year_opened": 1995
  },
  {
    "canonical_id": "stadium_nba_golden_1_center",
    "name": "Golden 1 Center",
    "city": "Sacramento",
    "state": "CA",
    "latitude": 38.5802,
    "longitude": -121.4997,
    "capacity": 17608,
    "sport": "NBA",
    "primary_team_abbrevs": [
      "SAC"
    ],
    "year_opened": 2016
  },
  {
    "canonical_id": "stadium_nba_frost_bank_center",
    "name": "Frost Bank Center",
    "city": "San Antonio",
    "state": "TX",
    "latitude": 29.427,
    "longitude": -98.4375,
    "capacity": 18418,
    "sport": "NBA",
    "primary_team_abbrevs": [
      "SAS"
    ],
    "year_opened": 2002
  },
  {
    "canonical_id": "stadium_nba_scotiabank_arena",
    "name": "Scotiabank Arena",
    "city": "Toronto",
    "state": "ON",
    "latitude": 43.6435,
    "longitude": -79.3791,
    "capacity": 19800,
    "sport": "NBA",
    "primary_team_abbrevs": [
      "TOR"
    ],
    "year_opened": 1999
  },
  {
    "canonical_id": "stadium_nba_delta_center",
    "name": "Delta Center",
    "city": "Salt Lake City",
    "state": "UT",
    "latitude": 40.7683,
    "longitude": -111.9011,
    "capacity": 18306,
    "sport": "NBA",
    "primary_team_abbrevs": [
      "UTA"
    ],
    "year_opened": 1991
  },
  {
    "canonical_id": "stadium_nba_capital_one_arena",
    "name": "Capital One Arena",
    "city": "Washington",
    "state": "DC",
    "latitude": 38.8982,
    "longitude": -77.0209,
    "capacity": 20356,
    "sport": "NBA",
    "primary_team_abbrevs": [
      "WAS"
    ],
    "year_opened": 1997
  },
  {
    "canonical_id": "stadium_nhl_td_garden",
    "name": "TD Garden",
    "city": "Boston",
    "state": "MA",
    "latitude": 42.3662,
    "longitude": -71.0621,
    "capacity": 17850,
    "sport": "NHL",
    "primary_team_abbrevs": [
      "BOS"
    ],
    "year_opened": 1995
  },
  {
    "canonical_id": "stadium_nhl_keybank_center",
    "name": "KeyBank Center",
    "city": "Buffalo",
    "state": "NY",
    "latitude": 42.875,
    "longitude": -78.8764,
    "capacity": 19070,
    "sport": "NHL",
    "primary_team_abbrevs": [
      "BUF"
    ],
    "year_opened": 1996
  },
  {
    "canonical_id": "stadium_nhl_little_caesars_arena",
    "name": "Little Caesars Arena",
    "city": "Detroit",
    "state": "MI",
    "latitude": 42.3411,
    "longitude": -83.0553,
    "capacity": 19515,
    "sport": "NHL",
    "primary_team_abbrevs": [
      "DET"
    ],
    "year_opened": 2017
  },
  {
    "canonical_id": "stadium_nhl_amerant_bank_arena",
    "name": "Amerant Bank Arena",
    "city": "Sunrise",
    "state": "FL",
    "latitude": 26.1584,
    "longitude": -80.3256,
    "capacity": 19250,
    "sport": "NHL",
    "primary_team_abbrevs": [
      "FLA"
    ],
    "year_opened": 1998
  },
  {
    "canonical_id": "stadium_nhl_bell_centre",
    "name": "Bell Centre",
    "city": "Montreal",
    "state": "QC",
    "latitude": 45.4961,
    "longitude": -73.5693,
    "capacity": 21302,
    "sport": "NHL",
    "primary_team_abbrevs": [
      "MTL"
    ],
    "year_opened": 1996
  },
  {
    "canonical_id": "stadium_nhl_canadian_tire_centre",
    "name": "Canadian Tire Centre",
    "city": "Ottawa",
    "state": "ON",
    "latitude": 45.2969,
    "longitude": -75.9272,
    "capacity": 18652,
    "sport": "NHL",
    "primary_team_abbrevs": [
      "OTT"
    ],
    "year_opened": 1996
  },
  {
    "canonical_id": "stadium_nhl_amalie_arena",
    "name": "Amalie Arena",
    "city": "Tampa",
    "state": "FL",
    "latitude": 27.9426,
    "longitude": -82.4519,
    "capacity": 19092,
    "sport": "NHL",
    "primary_team_abbrevs": [
      "TBL"
    ],
    "year_opened": 1996
  },
  {
    "canonical_id": "stadium_nhl_scotiabank_arena",
    "name": "Scotiabank Arena",
    "city": "Toronto",
    "state": "ON",
    "latitude": 43.6435,
    "longitude": -79.3791,
    "capacity": 18800,
    "sport": "NHL",
    "primary_team_abbrevs": [
      "TOR"
    ],
    "year_opened": 1999
  },
  {
    "canonical_id": "stadium_nhl_pnc_arena",
    "name": "PNC Arena",
    "city": "Raleigh",
    "state": "NC",
    "latitude": 35.8033,
    "longitude": -78.722,
    "capacity": 18680,
    "sport": "NHL",
    "primary_team_abbrevs": [
      "CAR"
    ],
    "year_opened": 1999
  },
  {
    "canonical_id": "stadium_nhl_nationwide_arena",
    "name": "Nationwide Arena",
    "city": "Columbus",
    "state": "OH",
    "latitude": 39.9692,
    "longitude": -83.0061,
    "capacity": 18500,
    "sport": "NHL",
    "primary_team_abbrevs": [
      "CBJ"
    ],
    "year_opened": 2000
  },
  {
    "canonical_id": "stadium_nhl_prudential_center",
    "name": "Prudential Center",
    "city": "Newark",
    "state": "NJ",
    "latitude": 40.7334,
    "longitude": -74.1713,
    "capacity": 16514,
    "sport": "NHL",
    "primary_team_abbrevs": [
      "NJD"
    ],
    "year_opened": 2007
  },
  {
    "canonical_id": "stadium_nhl_ubs_arena",
    "name": "UBS Arena",
    "city": "Elmont",
    "state": "NY",
    "latitude": 40.717,
    "longitude": -73.726,
    "capacity": 17255,
    "sport": "NHL",
    "primary_team_abbrevs": [
      "NYI"
    ],
    "year_opened": 2021
  },
  {
    "canonical_id": "stadium_nhl_madison_square_garden",
    "name": "Madison Square Garden",
    "city": "New York",
    "state": "NY",
    "latitude": 40.7505,
    "longitude": -73.9934,
    "capacity": 18006,
    "sport": "NHL",
    "primary_team_abbrevs": [
      "NYR"
    ],
    "year_opened": 1968
  },
  {
    "canonical_id": "stadium_nhl_wells_fargo_center",
    "name": "Wells Fargo Center",
    "city": "Philadelphia",
    "state": "PA",
    "latitude": 39.9012,
    "longitude": -75.172,
    "capacity": 19500,
    "sport": "NHL",
    "primary_team_abbrevs": [
      "PHI"
    ],
    "year_opened": 1996
  },
  {
    "canonical_id": "stadium_nhl_ppg_paints_arena",
    "name": "PPG Paints Arena",
    "city": "Pittsburgh",
    "state": "PA",
    "latitude": 40.4395,
    "longitude": -79.9892,
    "capacity": 18387,
    "sport": "NHL",
    "primary_team_abbrevs": [
      "PIT"
    ],
    "year_opened": 2010
  },
  {
    "canonical_id": "stadium_nhl_capital_one_arena",
    "name": "Capital One Arena",
    "city": "Washington",
    "state": "DC",
    "latitude": 38.8982,
    "longitude": -77.0209,
    "capacity": 18573,
    "sport": "NHL",
    "primary_team_abbrevs": [
      "WSH"
    ],
    "year_opened": 1997
  },
  {
    "canonical_id": "stadium_nhl_united_center",
    "name": "United Center",
    "city": "Chicago",
    "state": "IL",
    "latitude": 41.8807,
    "longitude": -87.6742,
    "capacity": 19717,
    "sport": "NHL",
    "primary_team_abbrevs": [
      "CHI"
    ],
    "year_opened": 1994
  },
  {
    "canonical_id": "stadium_nhl_ball_arena",
    "name": "Ball Arena",
    "city": "Denver",
    "state": "CO",
    "latitude": 39.7487,
    "longitude": -105.0077,
    "capacity": 18007,
    "sport": "NHL",
    "primary_team_abbrevs": [
      "COL"
    ],
    "year_opened": 1999
  },
  {
    "canonical_id": "stadium_nhl_american_airlines_center",
    "name": "American Airlines Center",
    "city": "Dallas",
    "state": "TX",
    "latitude": 32.7905,
    "longitude": -96.8103,
    "capacity": 18532,
    "sport": "NHL",
    "primary_team_abbrevs": [
      "DAL"
    ],
    "year_opened": 2001
  },
  {
    "canonical_id": "stadium_nhl_xcel_energy_center",
    "name": "Xcel Energy Center",
    "city": "Saint Paul",
    "state": "MN",
    "latitude": 44.9448,
    "longitude": -93.101,
    "capacity": 17954,
    "sport": "NHL",
    "primary_team_abbrevs": [
      "MIN"
    ],
    "year_opened": 2000
  },
  {
    "canonical_id": "stadium_nhl_bridgestone_arena",
    "name": "Bridgestone Arena",
    "city": "Nashville",
    "state": "TN",
    "latitude": 36.1592,
    "longitude": -86.7785,
    "capacity": 17159,
    "sport": "NHL",
    "primary_team_abbrevs": [
      "NSH"
    ],
    "year_opened": 1996
  },
  {
    "canonical_id": "stadium_nhl_enterprise_center",
    "name": "Enterprise Center",
    "city": "St. Louis",
    "state": "MO",
    "latitude": 38.6268,
    "longitude": -90.2025,
    "capacity": 18096,
    "sport": "NHL",
    "primary_team_abbrevs": [
      "STL"
    ],
    "year_opened": 1994
  },
  {
    "canonical_id": "stadium_nhl_canada_life_centre",
    "name": "Canada Life Centre",
    "city": "Winnipeg",
    "state": "MB",
    "latitude": 49.8928,
    "longitude": -97.1437,
    "capacity": 15321,
    "sport": "NHL",
    "primary_team_abbrevs": [
      "WPG"
    ],
    "year_opened": 2004
  },
  {
    "canonical_id": "stadium_nhl_honda_center",
    "name": "Honda Center",
    "city": "Anaheim",
    "state": "CA",
    "latitude": 33.8078,
    "longitude": -117.8765,
    "capacity": 17174,
    "sport": "NHL",
    "primary_team_abbrevs": [
      "ANA"
    ],
    "year_opened": 1993
  },
  {
    "canonical_id": "stadium_nhl_delta_center",
    "name": "Delta Center",
    "city": "Salt Lake City",
    "state": "UT",
    "latitude": 40.7683,
    "longitude": -111.9011,
    "capacity": 16210,
    "sport": "NHL",
    "primary_team_abbrevs": [
      "ARI"
    ],
    "year_opened": 1991
  },
  {
    "canonical_id": "stadium_nhl_sap_center",
    "name": "SAP Center",
    "city": "San Jose",
    "state": "CA",
    "latitude": 37.3327,
    "longitude": -121.9012,
    "capacity": 17562,
    "sport": "NHL",
    "primary_team_abbrevs": [
      "SJS"
    ],
    "year_opened": 1993
  },
  {
    "canonical_id": "stadium_nhl_rogers_arena",
    "name": "Rogers Arena",
    "city": "Vancouver",
    "state": "BC",
    "latitude": 49.2778,
    "longitude": -123.1089,
    "capacity": 18910,
    "sport": "NHL",
    "primary_team_abbrevs": [
      "VAN"
    ],
    "year_opened": 1995
  },
  {
    "canonical_id": "stadium_nhl_tmobile_arena",
    "name": "T-Mobile Arena",
    "city": "Las Vegas",
    "state": "NV",
    "latitude": 36.1028,
    "longitude": -115.1784,
    "capacity": 17500,
    "sport": "NHL",
    "primary_team_abbrevs": [
      "VGK"
    ],
    "year_opened": 2016
  },
  {
    "canonical_id": "stadium_nhl_climate_pledge_arena",
    "name": "Climate Pledge Arena",
    "city": "Seattle",
    "state": "WA",
    "latitude": 47.622,
    "longitude": -122.354,
    "capacity": 17100,
    "sport": "NHL",
    "primary_team_abbrevs": [
      "SEA"
    ],
    "year_opened": 2021
  },
  {
    "canonical_id": "stadium_nhl_cryptocom_arena",
    "name": "Crypto.com Arena",
    "city": "Los Angeles",
    "state": "CA",
    "latitude": 34.043,
    "longitude": -118.2673,
    "capacity": 18230,
    "sport": "NHL",
    "primary_team_abbrevs": [
      "LAK"
    ],
    "year_opened": 1999
  },
  {
    "canonical_id": "stadium_nhl_rogers_place",
    "name": "Rogers Place",
    "city": "Edmonton",
    "state": "AB",
    "latitude": 53.5469,
    "longitude": -113.4979,
    "capacity": 18347,
    "sport": "NHL",
    "primary_team_abbrevs": [
      "EDM"
    ],
    "year_opened": 2016
  },
  {
    "canonical_id": "stadium_nhl_scotiabank_saddledome",
    "name": "Scotiabank Saddledome",
    "city": "Calgary",
    "state": "AB",
    "latitude": 51.0374,
    "longitude": -114.0519,
    "capacity": 19289,
    "sport": "NHL",
    "primary_team_abbrevs": [
      "CGY"
    ],
    "year_opened": 1983
  },
  {
    "canonical_id": "stadium_nfl_state_farm_stadium",
    "name": "State Farm Stadium",
    "city": "Glendale",
    "state": "AZ",
    "latitude": 33.5276,
    "longitude": -112.2626,
    "capacity": 63400,
    "sport": "NFL",
    "primary_team_abbrevs": [
      "ARI"
    ],
    "year_opened": 2006
  },
  {
    "canonical_id": "stadium_nfl_mercedesbenz_stadium",
    "name": "Mercedes-Benz Stadium",
    "city": "Atlanta",
    "state": "GA",
    "latitude": 33.7553,
    "longitude": -84.4006,
    "capacity": 71000,
    "sport": "NFL",
    "primary_team_abbrevs": [
      "ATL"
    ],
    "year_opened": 2017
  },
  {
    "canonical_id": "stadium_nfl_mt_bank_stadium",
    "name": "M&T Bank Stadium",
    "city": "Baltimore",
    "state": "MD",
    "latitude": 39.278,
    "longitude": -76.6227,
    "capacity": 71008,
    "sport": "NFL",
    "primary_team_abbrevs": [
      "BAL"
    ],
    "year_opened": 1998
  },
  {
    "canonical_id": "stadium_nfl_highmark_stadium",
    "name": "Highmark Stadium",
    "city": "Orchard Park",
    "state": "NY",
    "latitude": 42.7738,
    "longitude": -78.787,
    "capacity": 71608,
    "sport": "NFL",
    "primary_team_abbrevs": [
      "BUF"
    ],
    "year_opened": 1973
  },
  {
    "canonical_id": "stadium_nfl_bank_of_america_stadium",
    "name": "Bank of America Stadium",
    "city": "Charlotte",
    "state": "NC",
    "latitude": 35.2258,
    "longitude": -80.8528,
    "capacity": 75523,
    "sport": "NFL",
    "primary_team_abbrevs": [
      "CAR"
    ],
    "year_opened": 1996
  },
  {
    "canonical_id": "stadium_nfl_soldier_field",
    "name": "Soldier Field",
    "city": "Chicago",
    "state": "IL",
    "latitude": 41.8623,
    "longitude": -87.6167,
    "capacity": 61500,
    "sport": "NFL",
    "primary_team_abbrevs": [
      "CHI"
    ],
    "year_opened": 1924
  },
  {
    "canonical_id": "stadium_nfl_paycor_stadium",
    "name": "Paycor Stadium",
    "city": "Cincinnati",
    "state": "OH",
    "latitude": 39.0954,
    "longitude": -84.516,
    "capacity": 65515,
    "sport": "NFL",
    "primary_team_abbrevs": [
      "CIN"
    ],
    "year_opened": 2000
  },
  {
    "canonical_id": "stadium_nfl_cleveland_browns_stadium",
    "name": "Cleveland Browns Stadium",
    "city": "Cleveland",
    "state": "OH",
    "latitude": 41.5061,
    "longitude": -81.6995,
    "capacity": 67895,
    "sport": "NFL",
    "primary_team_abbrevs": [
      "CLE"
    ],
    "year_opened": 1999
  },
  {
    "canonical_id": "stadium_nfl_att_stadium",
    "name": "AT&T Stadium",
    "city": "Arlington",
    "state": "TX",
    "latitude": 32.748,
    "longitude": -97.0928,
    "capacity": 80000,
    "sport": "NFL",
    "primary_team_abbrevs": [
      "DAL"
    ],
    "year_opened": 2009
  },
  {
    "canonical_id": "stadium_nfl_empower_field_at_mile_high",
    "name": "Empower Field at Mile High",
    "city": "Denver",
    "state": "CO",
    "latitude": 39.7439,
    "longitude": -105.0201,
    "capacity": 76125,
    "sport": "NFL",
    "primary_team_abbrevs": [
      "DEN"
    ],
    "year_opened": 2001
  },
  {
    "canonical_id": "stadium_nfl_ford_field",
    "name": "Ford Field",
    "city": "Detroit",
    "state": "MI",
    "latitude": 42.34,
    "longitude": -83.0456,
    "capacity": 65000,
    "sport": "NFL",
    "primary_team_abbrevs": [
      "DET"
    ],
    "year_opened": 2002
  },
  {
    "canonical_id": "stadium_nfl_lambeau_field",
    "name": "Lambeau Field",
    "city": "Green Bay",
    "state": "WI",
    "latitude": 44.5013,
    "longitude": -88.0622,
    "capacity": 81435,
    "sport": "NFL",
    "primary_team_abbrevs": [
      "GB"
    ],
    "year_opened": 1957
  },
  {
    "canonical_id": "stadium_nfl_nrg_stadium",
    "name": "NRG Stadium",
    "city": "Houston",
    "state": "TX",
    "latitude": 29.6847,
    "longitude": -95.4107,
    "capacity": 72220,
    "sport": "NFL",
    "primary_team_abbrevs": [
      "HOU"
    ],
    "year_opened": 2002
  },
  {
    "canonical_id": "stadium_nfl_lucas_oil_stadium",
    "name": "Lucas Oil Stadium",
    "city": "Indianapolis",
    "state": "IN",
    "latitude": 39.7601,
    "longitude": -86.1639,
    "capacity": 67000,
    "sport": "NFL",
    "primary_team_abbrevs": [
      "IND"
    ],
    "year_opened": 2008
  },
  {
    "canonical_id": "stadium_nfl_everbank_stadium",
    "name": "EverBank Stadium",
    "city": "Jacksonville",
    "state": "FL",
    "latitude": 30.3239,
    "longitude": -81.6373,
    "capacity": 67814,
    "sport": "NFL",
    "primary_team_abbrevs": [
      "JAX"
    ],
    "year_opened": 1995
  },
  {
    "canonical_id": "stadium_nfl_geha_field_at_arrowhead_stadium",
    "name": "GEHA Field at Arrowhead Stadium",
    "city": "Kansas City",
    "state": "MO",
    "latitude": 39.0489,
    "longitude": -94.4839,
    "capacity": 76416,
    "sport": "NFL",
    "primary_team_abbrevs": [
      "KC"
    ],
    "year_opened": 1972
  },
  {
    "canonical_id": "stadium_nfl_allegiant_stadium",
    "name": "Allegiant Stadium",
    "city": "Las Vegas",
    "state": "NV",
    "latitude": 36.0909,
    "longitude": -115.1833,
    "capacity": 65000,
    "sport": "NFL",
    "primary_team_abbrevs": [
      "LV"
    ],
    "year_opened": 2020
  },
  {
    "canonical_id": "stadium_nfl_sofi_stadium",
    "name": "SoFi Stadium",
    "city": "Inglewood",
    "state": "CA",
    "latitude": 33.9535,
    "longitude": -118.3392,
    "capacity": 70240,
    "sport": "NFL",
    "primary_team_abbrevs": [
      "LAC",
      "LAR"
    ],
    "year_opened": 2020
  },
  {
    "canonical_id": "stadium_nfl_hard_rock_stadium",
    "name": "Hard Rock Stadium",
    "city": "Miami Gardens",
    "state": "FL",
    "latitude": 25.958,
    "longitude": -80.2389,
    "capacity": 64767,
    "sport": "NFL",
    "primary_team_abbrevs": [
      "MIA"
    ],
    "year_opened": 1987
  },
  {
    "canonical_id": "stadium_nfl_us_bank_stadium",
    "name": "U.S. Bank Stadium",
    "city": "Minneapolis",
    "state": "MN",
    "latitude": 44.9736,
    "longitude": -93.2575,
    "capacity": 66655,
    "sport": "NFL",
    "primary_team_abbrevs": [
      "MIN"
    ],
    "year_opened": 2016
  },
  {
    "canonical_id": "stadium_nfl_gillette_stadium",
    "name": "Gillette Stadium",
    "city": "Foxborough",
    "state": "MA",
    "latitude": 42.0909,
    "longitude": -71.2643,
    "capacity": 65878,
    "sport": "NFL",
    "primary_team_abbrevs": [
      "NE"
    ],
    "year_opened": 2002
  },
  {
    "canonical_id": "stadium_nfl_caesars_superdome",
    "name": "Caesars Superdome",
    "city": "New Orleans",
    "state": "LA",
    "latitude": 29.9511,
    "longitude": -90.0812,
    "capacity": 73208,
    "sport": "NFL",
    "primary_team_abbrevs": [
      "NO"
    ],
    "year_opened": 1975
  },
  {
    "canonical_id": "stadium_nfl_metlife_stadium",
    "name": "MetLife Stadium",
    "city": "East Rutherford",
    "state": "NJ",
    "latitude": 40.8135,
    "longitude": -74.0745,
    "capacity": 82500,
    "sport": "NFL",
    "primary_team_abbrevs": [
      "NYG",
      "NYJ"
    ],
    "year_opened": 2010
  },
  {
    "canonical_id": "stadium_nfl_lincoln_financial_field",
    "name": "Lincoln Financial Field",
    "city": "Philadelphia",
    "state": "PA",
    "latitude": 39.9008,
    "longitude": -75.1675,
    "capacity": 69596,
    "sport": "NFL",
    "primary_team_abbrevs": [
      "PHI"
    ],
    "year_opened": 2003
  },
  {
    "canonical_id": "stadium_nfl_acrisure_stadium",
    "name": "Acrisure Stadium",
    "city": "Pittsburgh",
    "state": "PA",
    "latitude": 40.4468,
    "longitude": -80.0158,
    "capacity": 68400,
    "sport": "NFL",
    "primary_team_abbrevs": [
      "PIT"
    ],
    "year_opened": 2001
  },
  {
    "canonical_id": "stadium_nfl_levis_stadium",
    "name": "Levi's Stadium",
    "city": "Santa Clara",
    "state": "CA",
    "latitude": 37.4032,
    "longitude": -121.9698,
    "capacity": 68500,
    "sport": "NFL",
    "primary_team_abbrevs": [
      "SF"
    ],
    "year_opened": 2014
  },
  {
    "canonical_id": "stadium_nfl_lumen_field",
    "name": "Lumen Field",
    "city": "Seattle",
    "state": "WA",
    "latitude": 47.5952,
    "longitude": -122.3316,
    "capacity": 68740,
    "sport": "NFL",
    "primary_team_abbrevs": [
      "SEA"
    ],
    "year_opened": 2002
  },
  {
    "canonical_id": "stadium_nfl_raymond_james_stadium",
    "name": "Raymond James Stadium",
    "city": "Tampa",
    "state": "FL",
    "latitude": 27.9759,
    "longitude": -82.5033,
    "capacity": 65618,
    "sport": "NFL",
    "primary_team_abbrevs": [
      "TB"
    ],
    "year_opened": 1998
  },
  {
    "canonical_id": "stadium_nfl_nissan_stadium",
    "name": "Nissan Stadium",
    "city": "Nashville",
    "state": "TN",
    "latitude": 36.1665,
    "longitude": -86.7713,
    "capacity": 69143,
    "sport": "NFL",
    "primary_team_abbrevs": [
      "TEN"
    ],
    "year_opened": 1999
  },
  {
    "canonical_id": "stadium_nfl_northwest_stadium",
    "name": "Northwest Stadium",
    "city": "Landover",
    "state": "MD",
    "latitude": 38.9076,
    "longitude": -76.8645,
    "capacity": 67617,
    "sport": "NFL",
    "primary_team_abbrevs": [
      "WAS"
    ],
    "year_opened": 1997
  }
]